Linux License Installation
2017-12-12 17:13 - hidden

Status: Closed
Priority: Normal
Category:
Customer: DAIMLER Product Issue
Numbers:
Department: IT Affected Products: ADTF 2.7.1
Requester's Priority: Normal Platform: Other Linux 64bit
Support Level: 2nd Level Topic: ADTF::License
Resolution: No Customer Feedback FAQ Links:
Description
Supportanfrage

We just got our new licenses at Daimler in Portland and this is our first time installing the license. Our administrator would like to
know what is the best place to install the license file. Please ignore issue 1468, it was not containing all the information. Thank you.

Lésung
It depends on the user permissions, ADTF will look on linux systems as follows:

® <home>/.adtf/adtf<ADTF_MAJOR_VERSION> lic
¢ /etc/adtf<ADTF_MAJOR_VERSION=.lic

In your case <ADTF_MAJOR_VERSION> = 2

* <home>/.adtf/adtf2.lic
¢ /etc/adtf2.lic

Note:

Because you choose "Other Linux 64Bit" as plattform, please be informed that we can only give support if you are using the correct
ubuntu (with which your ADTF version is compiled and we have tested).

At least you must fulfill the correct dependencies for your environment otherwise we can not reproduce certain issues.

For more information please have a look at <ADTF_DIR>\doc\README.txt

History

#2 - 2017-12-12 17:42 - hidden

- Status changed from New to Rejected

#5 - 2017-12-12 17:43 - hidden
- Project changed from Public Support to 9
- Status changed from Rejected to New

- Topic set to ADTF::License

#6 - 2017-12-12 17:52 - hidden

- Status changed from New to Customer Feedback Required

Dear Steve,

it depends on the user permissions, ADTF will look on linux systems as follows:

® <home>/.adtf/adtf<ADTF_MAJOR_VERSION>.lic
¢ /etc/adtf<ADTF_MAJOR_VERSIONS>.lic

In your case <ADTF_MAJOR_VERSION> = 2
e <home>/.adtf/adtf2.lic
e /etc/adtf2.lic

Note:

Because you choose "Other Linux 64Bit" as plattform, please be informed that we can only give support if you are using the correct ubuntu (with
which your ADTF version is compiled and we have tested).

At least you must fulfill the correct dependencies for your environment otherwise we can not reproduce certain issues.

For more information please have a look at <ADTF_DIR>\doc\README.txt

#7 - 2017-12-18 09:01 - hidden
- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

No customer feedback, issue will be closed

#8 - 2017-12-18 09:01 - hidden
- Status changed from To Be Closed to Closed

#9 - 2018-01-25 11:54 - hidden
- Project changed from 9 to Public Support

- Private changed from Yes to No
